OPENAPTXENC(1)

NAME
openaptxenc - aptX encoder utility 0.2.0 (using libopenaptx 0.2.0)

DESCRIPTION
aptX encoder utility 0.2.0 (using libopenaptx 0.2.0)

This utility encodes a raw 24 bit signed stereo samples from stdin to aptX or aptX HD on stdout

  Usage:

    openaptxenc [options]

OPTIONS

-h, --help
    Display this help

--hd
    Encode to aptX HD

EXAMPLES

    openaptxenc < sample.s24le > sample.aptx

    openaptxenc --hd < sample.s24le > sample.aptxhd

    sox sample.wav -t raw -r 44.1k -L -e s -b 24 -c 2 - | openaptxenc > sample.aptx